@media (max-width: 1024px){
}

@media (max-width: 768px){
}

@media (max-width: 767px){
    .board_list_index_item_name{
        font-size:17px;
    }
}

@media (max-width: 480px){
    .index_board_content{
        padding:15px;
    }

    .board__otherlist1 table tr{
        display:block;
        margin-bottom:10px;
    }
    .board__otherlist1 table td{
        display:block;
    }
    .board__otherlist1 table .td1,
    .board__otherlist1 table .td2{
        padding:0;
    }
    .board__otherlist1 table .td1{
        text-align:left;
        font-size:14px;
    }
    .board__otherlist1 table .td2{
        line-height:1.2;
    }

    #board_zagol h2{
        font-size:20px;
        line-height:1.2;
    }
}